.pexels-paul-ijsendoorn-33041-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 105rem;
  height: 51rem;
  object-fit: cover;
}
.color-overlay {
  background-color: var(--color-gray);
}
.color-overlay,
.hero-banner {
  position: absolute;
  top: 0;
  left: 0;
  width: 105rem;
  height: 51rem;
}
.you-can-use {
  position: absolute;
  height: 42.76%;
  width: 83.77%;
  top: 57.24%;
  left: 0.81%;
  line-height: 1.88rem;
  display: inline-block;
}
.replace-this-with {
  position: absolute;
  height: 42.76%;
  width: 100%;
  top: 3.45%;
  left: 0;
  font-size: 4rem;
  letter-spacing: -0.02em;
  line-height: 4.5rem;
  font-weight: 600;
  display: flex;
  align-items: flex-end;
}
.banner-text-align-left {
  position: absolute;
  top: 13.88rem;
  left: 16.44rem;
  width: 30.81rem;
  height: 18.13rem;
  font-size: var(--font-size-5xl);
  color: var(--button-text-button-primary-text);
}
.text {
  position: relative;
  line-height: 1.5rem;
  font-weight: 600;
}
.base,
.get-started-button {
  display: flex;
  flex-direction: row;
}
.base {
  border-radius: var(--br-980xl);
  background-color: var(--color-tan);
  padding: var(--padding-xs) var(--padding-13xl);
  align-items: center;
  justify-content: center;
}
.get-started-button {
  position: absolute;
  top: 34.19rem;
  left: 16.44rem;
  align-items: flex-start;
  justify-content: flex-start;
  cursor: pointer;
  text-align: center;
  font-size: var(--font-size-xl);
  color: var(--button-text-button-primary-text);
}
.gallery-background,
.sample-webpage-child {
  position: absolute;
  background-color: var(--button-text-button-primary-text);
}
.gallery-background {
  top: 51rem;
  left: 0;
  width: 105rem;
  height: 195.88rem;
}
.sample-webpage-child {
  top: 77.13rem;
  left: 13.63rem;
  box-shadow: 0 4px 23px rgba(0, 0, 0, 0.25);
  width: 77.81rem;
  height: 47.75rem;
}
.section-title {
  position: absolute;
  height: 35.51%;
  width: 39.17%;
  top: 0;
  left: 30.42%;
  font-weight: 600;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.lorem-ipsum-dolor {
  position: absolute;
  height: 42.03%;
  width: 100%;
  top: 57.97%;
  left: 0;
  font-size: var(--font-size-5xl);
  display: inline-block;
}
.gallery {
  position: absolute;
  top: 61.44rem;
  left: 21.81rem;
  width: 61.44rem;
  height: 8.63rem;
  text-align: center;
}
.contact-us-background {
  position: absolute;
  top: 246.88rem;
  left: 0;
  background-color: var(--color-oldlace);
  width: 105rem;
  height: 68rem;
}
.pexels-alex-fu-2479178-1-icon {
  top: 0;
  object-fit: cover;
}
.color-overlay1,
.contact-us-image,
.pexels-alex-fu-2479178-1-icon {
  position: absolute;
  left: 0;
  width: 50.5rem;
  height: 68rem;
}
.color-overlay1 {
  top: 0;
  background-color: var(--color-gray);
}
.contact-us-image {
  top: 246.88rem;
}
.section-title1 {
  position: absolute;
  height: 35.51%;
  width: 98.58%;
  top: 0;
  left: 0;
  font-weight: 600;
  display: flex;
  align-items: flex-end;
}
.contact-us {
  position: absolute;
  top: 257.56rem;
  left: 58.31rem;
  width: 31.81rem;
  height: 8.63rem;
}
.container {
  position: absolute;
  height: 67.29%;
  width: 100%;
  top: 32.71%;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: var(--button-text-button-primary-text);
  border: 1px solid var(--color-tan);
  box-sizing: border-box;
}
.label-text,
.placeholder {
  position: absolute;
  height: 27.1%;
  width: 92.86%;
  top: 54.21%;
  left: 3.34%;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.label-text {
  width: 100%;
  top: 0;
  left: 0;
  font-size: var(--font-size-xl);
  color: var(--color-tan);
}
.email-address,
.name {
  position: absolute;
  top: 268.81rem;
  left: 58.31rem;
  width: 31.81rem;
  height: 6.69rem;
  font-size: var(--font-size-5xl);
}
.email-address {
  top: 276.94rem;
}
.container2 {
  position: absolute;
  height: 85.71%;
  width: 100%;
  top: 14.29%;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: var(--button-text-button-primary-text);
  border: 1px solid var(--color-tan);
  box-sizing: border-box;
}
.label-text2,
.placeholder2 {
  position: absolute;
  height: 11.84%;
  width: 92.86%;
  top: 23.67%;
  left: 3.34%;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.label-text2 {
  width: 100%;
  top: 0;
  left: 0;
  font-size: var(--font-size-xl);
  color: var(--color-tan);
}
.message {
  position: absolute;
  top: 285.06rem;
  left: 58.25rem;
  width: 31.81rem;
  height: 15.31rem;
  font-size: var(--font-size-5xl);
}
.submit-button {
  position: absolute;
  top: 303rem;
  left: 81.38rem;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  cursor: pointer;
  text-align: center;
  font-size: var(--font-size-xl);
  color: var(--button-text-button-primary-text);
}
.container3 {
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-tan);
  width: 105rem;
  height: 3.5rem;
}
.all-rights-reserved {
  position: absolute;
  top: 1.13rem;
  left: 46.19rem;
  font-weight: 500;
}
.footer {
  position: absolute;
  top: 316.75rem;
  left: 0;
  width: 105rem;
  height: 3.5rem;
  text-align: center;
  font-size: 1rem;
  color: var(--color-oldlace);
}
.contact-us1 {
  position: absolute;
  top: 81.19rem;
  left: 21.81rem;
  width: 42.75rem;
  height: 8.63rem;
}
.sample-webpage-item {
  position: absolute;
  top: 131.94rem;
  left: 13.63rem;
  background-color: var(--button-text-button-primary-text);
  box-shadow: 0 4px 23px rgba(0, 0, 0, 0.25);
  width: 77.81rem;
  height: 47.75rem;
}
.contact-us2 {
  position: absolute;
  top: 136rem;
  left: 21.81rem;
  width: 42.75rem;
  height: 8.63rem;
}
.sample-webpage-inner {
  position: absolute;
  top: 186.75rem;
  left: 13.63rem;
  background-color: var(--button-text-button-primary-text);
  box-shadow: 0 4px 23px rgba(0, 0, 0, 0.25);
  width: 77.81rem;
  height: 47.75rem;
}
.contact-us3 {
  position: absolute;
  top: 190.81rem;
  left: 21.81rem;
  width: 42.75rem;
  height: 8.63rem;
}
.album-1-component,
.album-2-component,
.album-3-component {
  position: absolute;
  top: 93rem;
  left: 19.88rem;
  width: 65.25rem;
  height: 31.88rem;
}
.album-2-component,
.album-3-component {
  top: 147.81rem;
}
.album-3-component {
  top: 202.63rem;
  left: 19.81rem;
}
.container4 {
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-dimgray);
  width: 105rem;
  height: 4.25rem;
}
.gallery1,
.home {
  top: 1.44rem;
  font-weight: 500;
  display: inline-block;
}
.home {
  position: absolute;
  left: 75.75rem;
  width: 4.08rem;
  cursor: pointer;
}
.gallery1 {
  left: 82.63rem;
  width: 5.94rem;
}
.contact,
.gallery1,
.logo-icon {
  position: absolute;
  cursor: pointer;
}
.contact {
  top: 1.44rem;
  left: 91.38rem;
  font-weight: 500;
  display: inline-block;
  width: 5.94rem;
}
.logo-icon {
  top: 0.75rem;
  left: 6.01rem;
  width: 3.04rem;
  height: 2.75rem;
  object-fit: cover;
}
.nav-bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 105rem;
  height: 4.25rem;
  text-align: center;
  font-size: var(--font-size-lg);
  color: var(--color-peachpuff);
}
.sample-webpage {
  position: relative;
  background-color: var(--button-text-button-primary-text);
  width: 100%;
  height: 320.25rem;
  text-align: left;
  font-size: var(--font-size-21xl);
  color: var(--color-dimgray);
  font-family: var(--font-montserrat);
}
